blackbody 5e4K
ionization parameter -2
constant temperature 1e4 K
metals 0 vary
grid -3 1 0.5
hden 3
stop zone 1
set dr 0
%
init "honly.ini"
element oxygen on
element oxygen ionization -5 -5 0
save line list "varyz.lin" "linelist.dat" no hash
save line list absolute "varyz.alin" "linelist.dat" no hash
save line list ratio "varyz.rat" "linelist.rat" no hash
save grid "varyz.grd"  no hash
